<!doctype html>

<html lang="vi">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/report4.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="report6">
        <div class="report7">
            <div class="report7__title">
                TỔNG QUAN BÁO CÁO
            </div>
            <div class="report7__subtitle">
                Kiểm tra sức khỏe tài khoản Quảng cáo của bạn
            </div>
            <div class="report7__thumbnail">
                <img src="./img/report7__thumbnail.png" alt="">
            </div>
            <div class="report7__note">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan
                lacus vel facili. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo
                viverra maecenas accumsan lacus vel facili
            </div>
            <div class="report7__btn3">
                <div class="report7__btn report7__btn--blue">

                </div>
                <div class="report7__btn report7__btn--yellow">

                </div>
                <div class="report7__btn report7__btn--red">

                </div>
            </div>
        </div>
    </div>
</body>

</html>